<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Scream | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/scream.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Scream</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Scream</h2>
                <p class="subtitle">Wes Craven, VS, 1996, 96'</p>

                <p>Midden jaren ‘90 sloeg een bom in op het leegbloedende horrorgenre. 
                    Scream zorgde met zijn zelfbewuste stijl voor een herleving van de slasher. 
                    En zoals dat met figuurlijk inslaande bommen gaat, werd de impact niet snel herhaald.

                    De proloog van Scream staat ondertussen bekend als een van de meest iconische slashersequenties. 
                    Het opzet is simpel: Drew Barrymore (wier carrière meteen ook werd gereanimeerd) is alleen thuis, 
                    klaar om naar een horrorfilm te kijken en komt dan terecht in een echte horrorfilm. 
                    Scream is geen parodie zoals Scary Movie dat later zou zijn: 
                    het is een horrorfilm die de regels van zijn genre erkent en ermee speelt, maar ze nooit overtreedt.
                    
                    Regisseur Wes Craven stierf onlangs, maar liet een erfenis van genrefilms achter 
                    (behalve de vier Scream-films ook The Hills have Eyes en A Nightmare on Elm Street). 
                    En zo laat hij ons nog verder schreeuwen.
                    </p>
            


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/23jmjs-rMGI?si=96tpLUtYod49DynQ"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>